	
	/* dropdown menu */
	.ddmenu 			{ right: 0; display: inline-flex; align-items: flex-end;  }
	.ddmenu nav			{ visibility:hidden; position:absolute; left:0; top:100%; } 
	.ddmenu nav a 		{ display:block; padding:8px 25px; border-top:solid 1px #ef804c; background:#dd5412; color:#fff; cursor:pointer; text-decoration:none; width:300px }
	.ddmenu nav a:hover, .ddmenu nav[lv="3"] a:hover { background:#ca4a0d;}            
	.ddmenu>a 			{ text-decoration:none; color:#333; flex-grow: 0; flex-shrink: 1; flex-basis: auto; max-width:160px; padding: 0 15px; text-align: center; }
	.ddmenu>a:hover 	{ color:#ca4a0d}
	.ddmenu nav[lv="3"] { position: relative;}
	.ddmenu nav[lv="3"] a { background: #f7621b;}
	

	/* mobile side menu & ham btn */
	#btham 							{ position:absolute; top:-2px; right:0; z-index:1000; padding:12px 10px; background:#f26522; color:#fff; transform:scaleX(1.2); display:none;
								  	  border-radius: 50%; }
	.esfpmask 						{ position:fixed; width:100%; height:0; background:rgba(0,0,0,0.8); top:0; left:0;
	            		 		  	  z-index:5000; opacity:0; transition: opacity 0.2s ease-in;  }
	body.openesfpm .esfpmask 		{ height:100%; opacity:1; }
	.esfpushm 						{ position:fixed; top:0; height:100%; background:#2e3438; display:none; 
	            				  	  transition: all 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99); color:#fff; z-index:8000; overflow-y: auto; }            
	.esfpushm.right 				{ right:-70%; width:70%; }
	body.openesfpm .esfpushm.right	{ right:0; }
	.esfpushm.left 					{ left:-70%; width:70%; }
	body.openesfpm .esfpushm.left 	{ left:0; }

	.esfpushm>a 					{  font-family: 'Roboto Slab Bold';}
	.esfpushm>a, .esfpushm nav>a 	{ display:block; padding:15px 20px; color:#fff; border-bottom:solid 1px #666; text-decoration:none; }            
	.esfpushm>a.sub 				{ padding-right:50px; } /*top level*/
	.esfpushm>a.sub:after 			{ font-family: FontAwesome; content:"\f054"; top:15px; right:10px; position:absolute; transition: transform 200ms ease-in;}                        
	.esfpushm>a.sub.open:after 		{ transform:rotate(90deg); } 

	.esfpushm>nav 					{ background:#e0f0fc; padding-bottom:10px; display:none;  } /*Sublevel 1*/
	.esfpushm>nav a 				{ border-bottom:none; padding:10px 20px 10px 30px; border-top:1px solid #b5d1e5; color:#333}
	.esfpushm>nav a:before 			{ content:'\2022'; position:absolute; top:11px; left:20px; }
	.esfpushm>nav>nav				{  } /*Sublevel 2*/
	.esfpushm>nav>nav a 			{ padding:10px 20px 0 50px; font-size:85%; border-top:none }
	.esfpushm>nav>nav>a:before 		{ left:35px; }
	.esfpushm>nav>nav a:first-child { padding-top:0}
	.esfpushm>nav>nav a:first-child:before 			{ top:0px;  }

	.esfpushm>nav>nav a:last-child  { padding-bottom:10px}
	.esfpushm>nav>nav>nav			{  } /*Sublevel 3*/
	.esfpushm>nav>nav>nav a:first-child { padding-top:10px}
	.esfpushm>nav>nav>nav a:first-child:before { top:10px;}
	.esfpushm>nav>nav>nav a 		{ padding:10px 20px 0 70px; }
	.esfpushm>nav>nav>nav>a:before  { left:55px; }

	.ddmenu .pg-current			{ color:#ca4a0d}

	.ddmenu nav a.display-m 	{ display:none}

	.adj-lv 	{ font-size:80%; border-top:none}

	/* ==========================================================================
	    Media Style: no dropdown, section flowdown, sslider flowdown
	============================================================================= */

	@media only screen and (max-width:1400px) {
	.ddmenu { font-size:14px}
	.ddmenu>a  { max-width: none; max-width: 142px; padding: 0 15px; }
	}

	@media only screen and (max-width:1200px) {
	.ddmenu { font-size:13px; }
	.display-m 	{ display:block;}

	}

	@media only screen and (max-width:1024px) {
	.ddmenu 			{ display:none; }
	.esfpushm,#btham 	{ display:block; }        
	}


	/*@media only screen and (max-width:767px) {
		.ddmenu { display:none; }
	    .esfpushm,#btham { display:block; }        
	}*/